.leaderfont66687{ font-weight: bold; font-size: 11pt; color: #ffffff; font-family: 宋体 ;}
.fontstyle66687{ font-weight: bold; font-size: 11pt; color: #ffffff; text-decoration: none ;}
.yijifontover66687{ font-weight: bold; font-size: 11pt; color: #ffffff; text-decoration: none ;}

.titlestyle66709{ font-size: 9pt; color: #222222; text-decoration: none ;}

.titlestyle66689{ line-height: 220%; color: #222222; font-size: 9pt; font-weight: bold; text-decoration: none ;}
.summarystyle66689{ line-height: 150%; color: #222222; font-size: 9pt ;}

.morestyle66719{ font-size: 9pt ;}
.clickstyle66719{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont66719{ font-size: 9pt; line-height: 150% ;}
.titlestyle66719{ line-height: 200%; font-size: 9pt; text-decoration: none ;}
.columnstyle66719{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle66719{ font-size: 9pt; color: #222222; line-height: 150%;}
.winstyle66719{ border-bottom: #ff9900 1px solid; border-left: #ff9900 1px solid; border-top: #ff9900 1px solid; border-right: #ff9900 1px solid ;}
A.c66719 {
line-height: 200%; font-size: 9pt; text-decoration: none 
;}
A.c66719:link {
color:#222222;}
A.c66719:visited {
color:#222222;}
A.c66719:active {
color: #222222;}
A.c66719:hover {
color: #cc0000;}
.timestyle66707{ font-size: 9pt; color: #ff0000 ;}
.leaderfont66707{ font-size: 9pt; color: #222222; line-height: 150% ;}
.titlestyle66707{ font-size: 9pt; color: #222222; line-height: 200%; text-decoration: none ;}
.morestyle66707{ font-size: 9pt ;}

.titlestyle66703{ font-size: 9pt; color: #222222; text-decoration: none ;}

.morestyle66692{ font-size: 9pt ;}
.clickstyle66692{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont66692{ font-size: 9pt; color: #666666; line-height: 150% ;}
.titlestyle66692{ font-size: 9pt; color: #666666; line-height: 150%; text-decoration: none ;}
.columnstyle66692{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle66692{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c66692 {
font-size: 9pt; color: #666666; line-height: 150%; text-decoration: none 
;}
A.c66692:link {
color:#222222;}
A.c66692:visited {
color:#222222;}
A.c66692:active {
color: #222222;}
A.c66692:hover {
color: #cc0000;}
.morestyle66693{ font-size: 9pt ;}
.clickstyle66693{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont66693{ font-size: 9pt; color: #666666; line-height: 150% ;}
.titlestyle66693{ font-size: 9pt; color: #666666; line-height: 150%; text-decoration: none ;}
.columnstyle66693{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle66693{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c66693 {
font-size: 9pt; color: #666666; line-height: 150%; text-decoration: none 
;}
A.c66693:link {
color:#222222;}
A.c66693:visited {
color:#222222;}
A.c66693:active {
color: #222222;}
A.c66693:hover {
color: #cc0000;}
.morestyle66694{ font-size: 9pt ;}
.clickstyle66694{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont66694{ font-size: 9pt; color: #666666; line-height: 150% ;}
.titlestyle66694{ font-size: 9pt; color: #666666; line-height: 150%; text-decoration: none ;}
.columnstyle66694{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle66694{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c66694 {
font-size: 9pt; color: #666666; line-height: 150%; text-decoration: none 
;}
A.c66694:link {
color:#222222;}
A.c66694:visited {
color:#222222;}
A.c66694:active {
color: #222222;}
A.c66694:hover {
color: #cc0000;}
.morestyle66695{ font-size: 9pt ;}
.clickstyle66695{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont66695{ font-size: 9pt; color: #666666; line-height: 150% ;}
.titlestyle66695{ font-size: 9pt; color: #666666; line-height: 150%; text-decoration: none ;}
.columnstyle66695{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle66695{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c66695 {
font-size: 9pt; color: #666666; line-height: 150%; text-decoration: none 
;}
A.c66695:link {
color:#222222;}
A.c66695:visited {
color:#222222;}
A.c66695:active {
color: #222222;}
A.c66695:hover {
color: #cc0000;}
